<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_marginLeft="@dimen/dp_18"
        android:layout_marginRight="@dimen/dp_18"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_24"
            android:drawableRight="@mipmap/ic_arrow_down"
            android:drawablePadding="@dimen/dp_4"
            android:text="全部"
            android:textColor="@color/col_313" />

        <TextView
            android:id="@+id/tvTestDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_4"
            android:text="体检日期"
            android:textColor="@color/col_313" />

        <ImageView
            android:id="@+id/ivTestDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_24"
            android:src="@mipmap/paixu" />

        <TextView
            android:id="@+id/tvUploadDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_4"
            android:text="上传日期"
            android:textColor="@color/col_313" />

        <ImageView
            android:id="@+id/ivUpload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/paixu_2"
            android:textColor="@color/col_313" />

        <View
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tvNumAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="共-条"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_12" />

    </LinearLayout>

    <EditText
        android:id="@+id/et_desc"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginRight="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_4"
        android:background="@drawable/shape_big_round_white"
        android:drawableStart="@mipmap/ic_search"
        android:drawablePadding="@dimen/dp_5"
        android:hint="请输入体检说明"
        android:paddingStart="20dp"
        android:paddingTop="@dimen/dp_10"
        android:paddingEnd="20dp"
        android:paddingBottom="@dimen/dp_10"
        android:textColorHint="@color/col_7c7"
        android:textSize="@dimen/sp_13" />

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefresh"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/col_f4f">

        <com.scwang.smart.refresh.header.ClassicsHeader
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10" />

        <com.scwang.smart.refresh.footer.ClassicsFooter
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

</LinearLayout>